<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="6.82774" dead="1" death_count="0" death_pos.x="-2059" death_pos.y="2383" enemies_killed="30" gold="0" gold_all="0" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="8" kicks="1" killed_by="" killed_by_extra="，变形为期间" places_visited="4" playtime="419.267" playtime_str="0:06:59" projectiles_shot="624" streaks="0" teleports="0" wands_edited="2" world_seed="3160078543" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="1.65121" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="5" gold="3" gold_all="73" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="6" kicks="1" killed_by="" killed_by_extra="" places_visited="2" playtime="158.933" playtime_str="0:02:38" projectiles_shot="69" streaks="0" teleports="0" wands_edited="2" world_seed="3160078543" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

